Bug 1267415 - antimicro-2.20.2 is available
antimicro-2.20.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: antimicro (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Backus
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 20:52 EDT by Upstream Release Monitoring
Modified: 2015-12-13 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-13 09:01:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-29 20:52:15 EDT
Latest upstream release: 2.19.3
Current version/release in rawhide: 2.19.2-1.fc24
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 20:52:27 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: antimicro-2.19.2.tar.gz
old sha256: 567508cf14791a5a625ec8e2ebceac1ee93e9765112eed6d74a09b1b4a3690ac

new source: ./antimicro-2.19.3.tar.gz
new sha256: 567508cf14791a5a625ec8e2ebceac1ee93e9765112eed6d74a09b1b4a3690ac
Comment 2 Upstream Release Monitoring 2015-10-03 18:48:25 EDT
jsbackus's antimicro-2.19.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689532
Comment 3 Upstream Release Monitoring 2015-10-10 08:22:21 EDT
Latest upstream release: 2.20
Current version/release in rawhide: 2.19.3-1.fc24
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-10 08:22:33 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: antimicro-2.19.3.tar.gz
old sha256: d204a2963fc83d89b495f0fb0e0ebbbf5502e56309b3945e0fcca715e504f719

new source: ./antimicro-2.20.tar.gz
new sha256: d204a2963fc83d89b495f0fb0e0ebbbf5502e56309b3945e0fcca715e504f719
Comment 5 Upstream Release Monitoring 2015-10-11 20:21:10 EDT
jsbackus's antimicro-2.20-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690980
Comment 6 Upstream Release Monitoring 2015-10-20 08:18:22 EDT
Latest upstream release: 2.20.2
Current version/release in rawhide: 2.20-1.fc24
URL: https://github.com/Ryochan7/antimicro

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-20 08:18:33 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: antimicro-2.20.tar.gz
old sha256: 026ad94b6293fc1154ebe91bf5c292c43acca81d88a106a75b22bd6325b499cf

new source: ./antimicro-2.20.2.tar.gz
new sha256: 026ad94b6293fc1154ebe91bf5c292c43acca81d88a106a75b22bd6325b499cf
Comment 8 Upstream Release Monitoring 2015-10-29 22:30:23 EDT
jsbackus's antimicro-2.20.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695084
Comment 9 Jeff Backus 2015-12-13 09:01:00 EST
Forgot to have Bodhi update the bug...

Note You need to log in before you can comment on or make changes to this bug.